﻿body {
    margin: 0;
    line-height: 20px;
}
form { margin: 0; }
body, input, select 
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
}
img { border: 0; }
h5 
{
    font-size: 1.0em;
    display: block;
    clear: both;
    margin: 8px 0;
    padding: 0 0 0 3px;
}
h5 span 
{
    font-size: 0.9em;
    font-weight: normal;
}
h4 
{
    font-size: 1.0em;
    margin: 0;
    padding: 0 0 0 3px;
    line-height: 20px;
    font-weight: normal;
}
h2 
{
    background-color: #6AB2E7;
    color: #fff;
    font-size: 1.0em;
    margin: 0;
    padding: 0;
    line-height: 20px;
    text-align: center;
}
h2.section-title 
{
	color: #0E64B1; /* #005EA8 */
	font-size: 1.9em;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
	background-color: #fff;
	text-align: left;
	line-height: 1.6em;
	padding-left: 2%;
	text-transform: uppercase;
}
h3 
{
    padding: 0;
    margin: 0;
    text-align: center;
}
h3.lp_box 
{
	border-bottom: 3px solid #AA1E04;
    color: #737373;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-bottom: 2px;
    padding-left: 10px;
    text-transform: uppercase;
    text-align: left;
}
.premium-header 
{
    border-collapse: collapse;
    width: 100%;
}
.premium-header td, .premium-header th
{
    /*
    text-align: center;
    width: 25%;
    line-height: 18px;*/
    vertical-align: top;
}
.premium-header th 
{
    /*background-color: #6AB2E7;
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 20px;
    text-align: center;
    border-left: solid 1px #fff;
    border-bottom: solid 1px #fff;
	*/
}
.premium-header td 
{
    /*
    background-color: #eee;
    margin: 0;
    padding: 0;
    line-height: 20px;
    text-align: center;
    border-left: solid 1px #fff;
	*/
}
ul.premium-header {
    display: table;
}
ul.premium-header > li {
    display: block;
    float: none;
}
ul.premium-header > li img {
    width: 100%;
    max-width: 435px;
}


.premium-header ul { margin: 0; padding: 0; list-style-type: none; min-width: 250px; }
.premium-header li { display: block; text-align: left; border-bottom: solid 1px #ccc; line-height: 45px; }
.premium-header li span { float: right; font-size: 1.3em; }
.premium-header td.logo { background-color: #fff; }
.prices-and-volumes-container, .extras-container 
{
    display: block;
    /*height: 150px;*/
}
.extras-container .data-container 
{
    /*height: 160px;*/
    margin-bottom: 0;
}
.data-container {
    display: block;
    float: none;
    margin-bottom: 5px;
}
.data-container:before, .data-container:after { display: table; content: ' '; }
.data-container:after { clear: both; float: none; }

.left-data-container 
{
    /*float: left;
    width: 49%;*/
    /*border: solid 1px #ccc;*/
}
.right-data-container 
{
/*
    float: right;
    width: 49%;*/
    /*border: solid 1px #ccc;*/
}
.data-list 
{
    width: 100%;
    margin: 0;
    padding: 0;
}
.data-list dt { width: 57.90%; float: left; margin: 0; padding: 0 0 0 2%; border-bottom: solid 1px #ccc; }
.data-list dd 
{
    width: 40%; 
    float: left; 
    text-align: center; 
    margin: 0; 
    padding: 0; 
    border-bottom: solid 1px #ccc; 
    background-color: #eee;
}
.data-list .firstRow { border-top: 0; }
.aumento { color: Green; }
.diminuzione { color: Red; }
.credits a+a { float: right; }
.prmChart { text-align: center; padding: 10px 0 0 0; margin: 0; }
.note 
{
    clear: both;
    margin: 0;
    padding: 5px 1%;
    font-size: 10px;
    display: block;
}
.storico-table 
{
    width: 100%;
    border-collapse: collapse;
}
.storico-table th 
{
    background-color: #0E64B1;
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 20px;
    border: solid 1px #ccc;
}
.storico-table td 
{
    margin: 0;
    padding: 0;
    line-height: 20px;
    border: solid 1px #ccc;
}
.storico-table .even { background-color: #eee; }
.al_center { text-align: center; }
.al_left { text-align: left; }
.al_right { text-align: right; }

.storico-table .PageNavigator td { border: none; padding-top: 10px; }
.storico-table .PageNavigator table td { border: none; }
.storico-table .PageNavigator span { font-weight: bold; padding: 0 6px; border: solid 1px #ccc; display: block; margin-right: 2px; background-color: #0E64B1; color: #fff; }
.storico-table .PageNavigator a { color: #0E64B1; text-decoration: none; padding: 0 6px; border: solid 1px #ccc; display: block; margin-right: 2px; }

.storico-input-panel {
    background-color: #eee;
    border: solid 1px #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px 0;    
}
.storico-input-panel:before, .storico-input-panel:after { display: table; content: ' '; }
.storico-input-panel:after { float: none; clear: both; }
.storico-input-panel .text-panel { display: inline-block; }
.storico-input-panel .buttons-panel { display: block; text-align: center; margin-top: 10px; }

.storico-input-table 
{
    width: 100%;
    border-collapse: collapse;
}
.storico-input-table td 
{
    padding: 5px 2px;
}
.Buttons 
{
    border: solid 1px #ccc;
    border-radius: 3px;
    background-color: #0E64B1; 
    color: #fff;
    line-height: 22px;
    height: 24px;
    font-weight: bold;
    cursor: pointer;
}
.datepicker 
{
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 12px;
    line-height: 18px;
    height: 18px;
}
.calculator-input-table select 
{
    background-color: #eee;
    border: none;
    position: relative;
    left: -2px;
}
.calculator-input-table { overflow: hidden; }
.calculator-output-data-container { height: 167px; display: block; overflow: hidden; border: solid 1px #ccc; margin-bottom: 10px; }

/* Grafico Interattivo */
.chart-container 
{
    /*padding: 10px;*/
    text-align: center;
}
#chart { width: 100%; }
.time-span-container { display: block; }
.link-list { margin: 0; padding: 0 5px 0 5px; list-style-type: none; background-color: #eee; border: solid 1px #ccc; border-width: 1px 0 1px 0; height: 20px; }
.link-list li { float: left; }
.link-list li.list-item-custom { float: right; }
.link-list a { padding: 2px 5px; text-decoration: none; color: #0E64B1; /* #6AB2E7 */ } /* 14,100,177 */
.link-list a.selected { background-color: #0E64B1; /* #6AB2E7 */ color: #fff; border-radius: 3px; }
.time-span-label { color: #0E64B1; /* #6AB2E7 */ text-align: center; display: block; clear: both; margin: 5px 0; }
.time-span-custom { display: none; text-align: center; }
.time-span-custom ul li { display: block; text-align: right; max-width: 200px; margin-bottom: 5px; }
.time-span-custom label { margin-right: 5px; }
/*.tool-container { background-color: #eee; border: solid 1px #ccc; margin-bottom: 10px; }*/
.tool-container .link-list { border: none; }
.check-list { margin: 0; padding: 0; list-style-type: none; width: 100%; display: block; height: 30px; }
.check-list li { float: left; width: 24.90%; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.check-list.flags li { width: 49.90%; }
.check-list span { cursor: pointer; padding: 2px 5px; white-space: nowrap; }
.check-list span.active { background-color: #0E64B1; color: #fff; border-radius: 3px; }
    .check-list span.disabled {
        cursor: default;
        opacity: 0.4;
    }
.hidden-xs { display: none; }
@media only screen and (min-width: 400px)
{
    .hidden-xs { display: block; }
    td.hidden-xs, th.hidden-xs { display: table-cell; }
    h5 span.hidden-xs { display: inline; }
    .time-span-custom ul li { display: inline; }
    ul.premium-header > li {
        display: table-cell;
        width: 50%;
        vertical-align: top;
    }
    .data-container {
        display: table-cell;
        width: 50%;
        vertical-align: top;
    }
    .right-data-container, .left-data-container { width: 48%; }
    .right-data-container { float: right; }
    .left-data-container { float: left; }
    .storico-input-panel .buttons-panel { display: inline-block; margin-top: 0; }
}

#ui-datepicker-div { display: none; }
.bg-gray {
  background-color: #eee;
}
/* IMPOSTAZIONI TABELLA PLUS */
table.plus { width: 100%; border-collapse: collapse; font-family: Verdana; font-size: 11px; }
table.plus .main { background-color: #efefef; }
table.plus td, table.plus th { text-align: left; border: 1px solid #6ab2e7; padding: 7px;}
table.plus td.plusChart { background-color: #fff; padding: 0; }

